Subject: RE: bug#8429: 24.0.50; regression: `flush-lines' does not flush all it should

From: "Drew Adams" <[email-masked]>
Date: Sat, 2 Feb 2013 16:30:38 -0800

> > I followed the recipe in the bug report.  At first I 
> > thought it was fixed, but then I saw that there were
> > still plenty of occurrences of the regexp matches
> > farther down in the buffer.
> 
> When the grep process is not yet finished then of course flush-lines
> can't remove all matches.  A running grep process adds more 
> occurrences that you have to remove with flush-lines when grep
> finishes.

I thought I waited until grep was finished (final message plus mode-line
indication) - I specifically intended to as part of the test.  But apparently I
did not.  Trying again, I see that it is indeed fixed.

Very sorry for the noise.  I will close the bug.  Thx.